## univention-squid-kerberos 9.0.0-1A~5.0.0.202009231648

=== debian/changelog ===
univention-squid-kerberos (9.0.0-1A~5.0.0.202009231648) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 23 Sep 2020 16:48:17 +0200

univention-squid-kerberos (9.0.0-1) unstable; urgency=medium

  * Bug #51419: UCS-5.0-0 version bump

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 05 Jun 2020 18:06:32 +0200

univention-squid-kerberos (8.0.0-1) unstable; urgency=medium

  * Bug #48326: UCS-4.4-0 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 14 Dec 2018 15:12:46 +0100

univention-squid-kerberos (7.0.0-2) unstable; urgency=medium

  * Bug #47058: support bindpwdfile in join

 -- Felix Botner <botner@univention.de>  Thu, 24 May 2018 13:09:24 +0200

univention-squid-kerberos (7.0.0-1) unstable; urgency=medium

  * Bug #45841: UCS-4.3 version bump

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 11 Dec 2017 14:40:31 +0100

univention-squid-kerberos (6.0.0-1) unstable; urgency=medium

  * Bug #41963: UCS-4.2 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 12 Aug 2016 13:58:35 +0200

univention-squid-kerberos (5.0.1-3) unstable; urgency=low

  * Longer timeout for spn account samba search (Bug #41443) 

 -- Felix Botner <botner@univention.de>  Wed, 08 Jun 2016 09:13:25 +0200

univention-squid-kerberos (5.0.1-2) unstable; urgency=low

  * Longer timeout for spn account samba search (Bug #41443) 

 -- Felix Botner <botner@univention.de>  Mon, 06 Jun 2016 11:37:41 +0200

univention-squid-kerberos (5.0.1-1) unstable; urgency=medium

  * Bump version for UCS 4.1 (Bug #39729)

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 03 Nov 2015 22:27:26 +0100

univention-squid-kerberos (4.0.0-1) unstable; urgency=low

  * Update to UCS 4.0 (Bug #36114) 

 -- Felix Botner <botner@univention.de>  Thu, 16 Oct 2014 11:58:18 +0200

univention-squid-kerberos (3.0.2-8) unstable; urgency=low

  * check if spn exists in secrects.ldb (Bug #33779) 

 -- Felix Botner <botner@univention.de>  Thu, 17 Apr 2014 14:56:25 +0200

univention-squid-kerberos (3.0.2-7) unstable; urgency=low

  * check if spn exists in secrects.ldb (Bug #33779) 

 -- Felix Botner <botner@univention.de>  Thu, 17 Apr 2014 14:01:31 +0200

univention-squid-kerberos (3.0.2-6) unstable; urgency=low

  * modify sp account if already existing (Bug #33779) 

 -- Felix Botner <botner@univention.de>  Tue, 08 Apr 2014 16:03:13 +0200

univention-squid-kerberos (3.0.2-4) unstable; urgency=low

  * modify sp account if already existing (Bug #33779) 

 -- Felix Botner <botner@univention.de>  Tue, 08 Apr 2014 12:04:15 +0200

univention-squid-kerberos (3.0.2-3) unstable; urgency=low

  * added saltPrincipal to samba4 keytab (secrets.ldb) (Bug #32292) 

 -- Felix Botner <botner@univention.de>  Mon, 03 Mar 2014 15:19:20 +0100

univention-squid-kerberos (3.0.2-2) unstable; urgency=low

  * modify sp account if already existing (Bug #33779)

 -- Felix Botner <botner@univention.de>  Mon, 03 Mar 2014 14:50:46 +0100

univention-squid-kerberos (3.0.2-1) unstable; urgency=low

  * check local ldap for univentionService=S4 Connector
    in join script (Bug #32186) 

 -- Felix Botner <botner@univention.de>  Fri, 27 Sep 2013 12:04:00 +0200

univention-squid-kerberos (3.0.1-1) unstable; urgency=low

  * Merge from UCS@School Rev2-1 (Bug #32011):
    * removed package dependency to univention-samba4 
    * joinscript_save_current_version also in a samba3 env (Bug #31995)

 -- Erik Damrose <damrose@univention.de>  Tue, 27 Aug 2013 17:16:21 +0200

univention-squid-kerberos (3.0.0-1) unstable; urgency=low

  * replaced makepasswd with create_machine_password (Bug #31281)
  * bump version for UCS 3.2 

 -- Felix Botner <botner@univention.de>  Mon, 10 Jun 2013 13:20:55 +0200

univention-squid-kerberos (2.0.1-2) unstable; urgency=low

  * revert last change, bind credentials are only parsed on non-samba4
    server (Bug #28814).

 -- Arvid Requate <requate@univention.de>  Thu, 07 Feb 2013 21:59:07 +0100

univention-squid-kerberos (2.0.1-1) unstable; urgency=low

  * use univention-samba4 shell lib to fix parsing of bind credentials
    (Bug #28814)

 -- Arvid Requate <requate@univention.de>  Thu, 07 Feb 2013 21:06:40 +0100

univention-squid-kerberos (2.0.0-1) unstable; urgency=low

  * abort join script on failing udm call (Bug #27753)
  * version bump for UCS 3.1 (Bug #27966)

 -- Lukas Walter <walter@univention.de>  Wed, 10 Oct 2012 12:47:22 +0200

univention-squid-kerberos (1.0.0-2) unstable; urgency=low

  * fixed control file (Bug #27278) 

 -- Felix Botner <botner@univention.de>  Mon, 09 Jul 2012 14:19:07 +0200

univention-squid-kerberos (1.0.0-1) unstable; urgency=low

  * initial release

 -- Felix Botner <botner@univention.de>  Mon, 09 Jul 2012 13:42:40 +0200
