## univention-squid-kerberos 9.0.0-2A~5.0.0.202208021733

=== debian/changelog ===
univention-squid-kerberos (9.0.0-2A~5.0.0.202208021733) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 02 Aug 2022 17:33:46 +0200

univention-squid-kerberos (9.0.0-2) unstable; urgency=medium

  *  Bug #54791: Sync DNS objects needed for join directly

 -- Julia Bremer <bremer@univention.de>  Tue, 02 Aug 2022 15:02:22 +0200
