## univention-squid-kerberos 9.0.0-3A~5.0.0.202211211026

=== debian/changelog ===
univention-squid-kerberos (9.0.0-3A~5.0.0.202211211026) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 21 Nov 2022 10:26:26 +0100

univention-squid-kerberos (9.0.0-3) unstable; urgency=medium

  * Bug #55218: Adjust joinscripts in case of schools with multiple s4 connectors

 -- Julia Bremer <bremer@univention.de>  Mon, 21 Nov 2022 10:22:39 +0100
