=== debian/rules ===
#!/usr/bin/make -f
#
# Univention Squid kerberos
#  rules file for the debian package
#
# SPDX-FileCopyrightText: 2004-2025 Univention GmbH
# SPDX-License-Identifier: AGPL-3.0-only

%:
	dh $@ --with ucr
